



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: OpenSans-Regular;
  src: url('../fonts/OpenSans/OpenSans-Regular.ttf'); 
}

@font-face {
  font-family: OpenSans-Bold;
  src: url('../fonts/OpenSans/OpenSans-Bold.ttf'); 
}




/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: OpenSans-Regular, sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: OpenSans-Regular;
	font-size: 13px;
	line-height: 1.7;
	color: #929291;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #fff;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: OpenSans-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999;}
input:-moz-placeholder { color: #999999;}
input::-moz-placeholder { color: #999999;}
input:-ms-input-placeholder { color: #999999;}

textarea::-webkit-input-placeholder { color: #999999;}
textarea:-moz-placeholder { color: #999999;}
textarea::-moz-placeholder { color: #999999;}
textarea:-ms-input-placeholder { color: #999999;}


label {
  display: block;
  margin: 0;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ utility ]*/

/*==================================================================
[ Text ]*/
.txt1 {
  font-family: OpenSans-Regular;
  font-size: 13px;
  line-height: 1.4;
  color: #cccccc;
}



/*//////////////////////////////////////////////////////////////////
[ login ]*/
.log-in{
	background:url("../images/coming-soon.jpg");
	background-size:cover;
  height: 100vh;
  color:#929291;
  font-size:13px;
  overflow:scroll;
}
.log-in-form {
    width: 400px;
	background:#ffff;
	padding:0 ;
	box-shadow:0 0 20px rgba(0,0,0,0.3);
	    height: fit-content;
}
.log-in-form ul{
	display:flex;
	flex-direction:row;
	text-align:center;
}
.log-in-form ul li{
	flex:1;
}
.log-in-form ul li a{
	display:block;
	padding:10px;
	background:#ef1764;
	color:#fff;
	text-transform:uppercase;
}
.log-in-form ul li a:hover, .log-in-form ul li a.active{
	    color: #fff;
    background: #ff4c3b;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 15px 0px;
}

.form-control{
	background-color: #ffffff;
    border-radius: 50px;
    font-size: 13px;
    height: 40px;
    color: #929291;
    letter-spacing: 1px;
    border-left-width: inherit;
    border-right-width: inherit;
}
.form-control::-webkit-input-placeholder {
  color: #929291;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #929291;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #929291;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #929291;
  opacity: 1;
}

.form-control::placeholder {
  color: #929291;
  opacity: 1;
}
.form-control:focus {
  color: #000;
  background-color: transparent;
  border-color:transparent;
  outline: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

select.form-control:focus::-ms-value {
  color: #e2e2e2;
  background-color: #000;
}



.register-btn{
	width: 100%;
}
.register-btn:hover{
color: #6c757d;
background-color: transparent;
background-image: none;
border-color: #6c757d;
}

.log-in-form h2{
	color: #fff;
    margin-bottom: 20px;
	font-size:20px;
}
.form-text{
float: right;
}
p{
	color:#929291;
}

.log-in-btn{
	    color: #fff;
    width: 100%;
    font-weight: 400;
    border-radius: 0;
    font-size: 14px;
    height: 40px;
    letter-spacing: 1px;
    background: rgb(255, 76, 59);
    margin-top: 7px;
}
.btn-outline-secondary{
	font-size:15px;
	letter-spacing:1px;
	border-radius:7px;
	line-height:30px;
}
/*----------Registration----------------*/
.register-form {
    width: 600px;
	background:#44494d;
	position: absolute;
	top: 10%;
	padding:40px 10px;
	box-shadow:0 0 20px rgba(0,0,0,0.3);
}.register-form h2{
	color: #fff;
    margin-bottom: 20px;
	font-size:24px;
}
.btn-div{
	width: 80%;
}
.reg-btn{
	font-size:15px;
	letter-spacing:1px;
	border-radius:7px;
	line-height:26px;
	
}

.b-50{
    border-radius:50px;
}

@media (max-width:768px){
    .log-in {
        background-position: right;
    }
    .log-in-form {
        background: #ffffffe3;
    }
    .i-res{
        justify-content:center;
    }
    .i-alg{
        height:100%;
        align-items: center;
    }
}


@media (max-width:520px){
    .log-in {
        overflow:scroll;
    }
    .log-in-form {
        margin:15px;
    }
}
